bgav_device_info_t Struct Reference
Device description

Info structure for a device. More...

`#include <avdec.h>`

## Data Fields

char * | device
char * | name

## Detailed Description

Info structure for a device.

This contains information about a device: The device node name (which can be passed to the bgav_open_* function) and, if available, a human readable description. The last element in the array has the device string set to NULL and terminates the array.

## Field Documentation

## device

char* bgav_device_info_t::device

Can be passed to the bgav_open_*() function

## name

char* bgav_device_info_t::name

Device name, might be NULL

The documentation for this struct was generated from the following file:

- avdec.h